
/*** feel free
*/
.googlemap {
    width:100%;
    height:600px !important;
}

/*** collapse
*/
.project__description.collapse {
    pointer-events:none;
    position:relative;
}
.project__description.collapse:before {
    content:'+';
    display:inline-block;
    background:blue;
    color:white;
    pointer-events:all;
    cursor:pointer;
    position:absolute;
    right:0;
    bottom:0px;
    padding:.5em;
    border-radius:0.25em;
    z-index:1024;
}

.project__description.collapse.show:before {
    opacity:0.2;
}

.publications__more,
.projects__more {
    position:relative;
    display:inline-block;
    width:100%;
    text-align:center;
    color:#014076;
    margin-top: 50px;
}
.publications__more:before,
.projects__more:before {
  position: absolute;
  top: -1.8em;
  width: 1.5em;
  height: 1.5em;
  border: 2px solid #014076;
  border-radius: 50%;
  content: '+';
  left: 0;
  right: 0;
  margin: auto;
  line-height: 1.3em;
  font-size: 1.8em;
}
.publications__more.is-loading:before
.projects__more.is-loading:before {
    -webkit-animation-name:             rotate;
    -webkit-animation-duration:         0.5s;
    -webkit-animation-iteration-count:  infinite;
    -webkit-transition-timing-function: linear;
}
@-webkit-keyframes rotate {
  from {
    -webkit-transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
  }
}

/* Project Search */
.projects__search {
  margin: 30px 0;
  padding: 20px 18px ;
  background-color: #E5ECF2;
}
.projects__search label {
  font-weight: normal;
  display: block;
}
.projects__search input,
.projects__search select {
  width: 100%;
  border: 1px solid #CCC;
  color: #1D1D1B;
}
.projects__search input,
.projects__search select option {
  padding: 1px 4px;
}
.projects__search input[type="submit"] {
  background-color: #81A0BC;
  color: #FFF;
}
.projects__search .row {
  margin-bottom: 20px;
}
.projects__show input[type="submit"] {
  background-color: transparent;
  border: 0 none;
  color: #FFF;
}
.projects__show span.icon-icon-more {
  font-size: 1.2em;
  position: relative;
  top: 2px;
}
.projects__list {
  margin-bottom: 40px;
  min-height: 500px;
}

.projects__result--inner img {
  width: 100% !important;
  height: auto;
}
.project__show--sidebar .member__show input {
  text-decoration: underline;
}
.publication__team--name,
.publication__manager--name,
.publication__engagemen--name {
    color: #004077;
    font-weight: bold;
}



/* Member */



/* Publication Search */
.publications__search {
  margin: 30px 0;
  padding: 20px 18px ;
  background-color: #E5ECF2;
}
.publications__search label {
  font-weight: normal;
  display: block;
}
.publications__search input,
.publications__search select {
  width: 100%;
  border: 1px solid #CCC;
  color: #1D1D1B;
}
.publications__search input,
.publications__search select option {
  padding: 1px 4px;
}
.publications__search input[type="submit"] {
  background-color: #81A0BC;
  color: #FFF;
}
.publications__search .row {
  margin-bottom: 20px;
}
.projects__show input[type="submit"] {
  background-color: transparent;
  border: 0 none;
  color: #FFF;
}
.projects__show span.icon-icon-more {
  font-size: 1.2em;
  position: relative;
  top: 2px;
}
.projects__list {
  margin-bottom: 40px;
}


/* Publication List */
.publications__result {
  padding-top: 15px;
}
.publications__result h3 {
  color: #004077;
  font-size: 16px;
  line-height: 25px;
}
.publications__result h4 {
  color: #1D1D1B;
  font-size: 16px;
}
.publication__description {
  font-size: 14px;
}
.publication__date {
  color: #004077;
}
.publication .publication__date {
  color: #004077;
  font-weight: bold;
  margin: 0 0 5px;
}

.publications__result .nav li a {
  text-decoration: underline;
  padding: 0 ;
  color: #1D1D1B;
}
.publications__result .nav li a:hover,
.publications__result .nav li a:focus {
  background: none;
}
.publications__result .nav li a:before {
  content: "\e901";
  font-family: 'perspectives';
  margin-right: 4px;
}
.publications__result .publication__files.nav li a:before {
  content: "\e907";
}
/*
.publications__result .publication__files.nav li a:before {
  content: "\e907";
  font-family: 'perspectives';
  display: inline-block;
  margin-right: 4px;
}
*/

.teaser-wrap .teaser-inner img.publication__image {
  float: right;
  margin: 0 0 15px 15px;
  width: 150px !important;
  height: auto;
  border: 2px solid #ccc;
  padding: 5px ;
}
.publication .publication__image {
  float: left;
  margin: 0 15px 15px 0;
  width: 190px;
  height: auto;
}
.publication__show input[type="submit"] {
    background-color: transparent;
    border: 0 none;
    color: #FFF;
}
a.publication__download {
  padding: 12px;
  background-color: #80A0BB;
  color: #FFF;
  margin: 0 0 10px;
  width: 100%;
  display: inline-block;
}
a.publication__download:first-child {
  margin: 20px 0 10px;
}
a.publication__download span {
  margin-left: 6px;
  display: inline-block;
  transform: rotate(90deg);
}
.publication__author--name {
  color: #004077;
  font-weight: bold;
}
.member__show input[type="submit"]  {
  color: #1D1D1B;
  font-weight: normal;
  background: transparent;
  padding: 0 ;
  border: 0;
}
.members .members__item:nth-child(3n+1) {
    clear:left;
}



/*** Isotope
*/
/* .projects__item, .publications__result { width: 33.333%; } */
.projects__item > DIV, .publications__result DIV {transition: width 0.4s, height 0.4s;}
